/*OWL Carousel arrow*/
@media (max-width:1320px){
.carousel-with-arrow.owl-carousel{
	padding-left:60px;
	padding-right:60px;
}
html .owl-carousel .owl-nav button.owl-prev {
    right: 0;
}
html .owl-carousel .owl-nav button.owl-next {
    left: 0;
}


}

/*Mini Laptop view*/
@media (min-width:992px) and (max-width:1199px){
section {
    padding-top: 70px;
    padding-bottom: 70px;
}
header nav > ul > li {
    margin-right: 24px;
}
header .logo img, 
header .logo svg {
    max-height: 52px;
    margin-right: 12px;
}
header .logo {
    font-size: 17px;
}
.banner-iphone {
    max-width: 320px;
    margin: 0 50px 0 auto;
}
.banner-iphone .banner-app {
    left: 52px;
    top: 48px;
    width: 141px;
}
.banner-section h1,
.banner-section h2 {
    font-size: 30px;
    line-height: 130%;
    margin: 0 0 15px;
}
.banner-section p {
    font-size: 15px;
}
.btn-set {
    margin-top: 20px;
}
.banner-shap-layer {
    margin-left: -150px;
}
.banner-shap {
    left: 48%;
}
.partners-carousel .item {
    height: 80px;
    margin: 7px;
    padding: 15px;
}
.partner-section h2 {
    font-size: 30px;
}
.title {
    margin: 0 0 40px;
}
.title h2 {
    font-size: 35px;
    margin: 0 0 10px;
}
.title p {
    font-size: 16px;
}
.what-icon {
    width: 55px;
    height: 55px;
    margin: 0 auto 15px;
}
.what-list p br{
	display:none;
}
.icon-box {
    margin: 0px 0 30px;
    padding: 18px;
}
.icon-box h3 {
    font-size: 18px;
    margin: 0 0 10px;
}
html .btn {
    font-size: 14px;
}
.mobile_screen .carousel-indicators {
    width: 510px;
}






}

/*Tablet view*/
@media (min-width:768px) and (max-width:991px){
body{
    padding-top: 78px;
}
section {
    padding-top: 60px;
    padding-bottom: 60px;
}
header .header-login {
    padding-left: 24px;
}
.navbar-menu {
    position: fixed;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    left: auto;
    right: 0;
    overflow: auto;
    top: 0;
    bottom: 0;
    z-index: 99999;
    background: var(--primary);
    width: 350px;
    padding: 70px 30px 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    border-radius: 20px 0 0 20px;
}
.menu-show .navbar-menu {
	-webkit-transform:translateX(0%);
	transform:translateX(0%);
}
header .navbar-nav {
    display: block;
}
.navbar-nav li.submenu-show > .plus-icon {
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.navbar-nav > li .plus-icon {
    display: block;
    position: absolute;
    right: 2px;
    top: 3px;
	transition:all 0.5s;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.navbar-nav > li .plus-icon:before, 
.navbar-nav > li .plus-icon:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 3px;
    margin: auto;
    width: 20px;
    height: 3px;
    background: #fff;
}
.navbar-nav > li .plus-icon:before {
    width: 3px;
    height: 20px;
}
header .navbar-nav > li > ul li.sub-dropdown > a:after,
header .navbar-nav > li.mega-dropdown > a:after,
header .navbar-nav > li.dropdown > a:after{
	display:none;
}
header .navbar-nav > li {
    margin: 0 0 10px;
	-webkit-transform:translateX(150px);
	transform:translateX(150px);
	-webkit-transition:all 1s;
	transition:all 1s;
}
header .navbar-nav > li:nth-child(2){
	-webkit-transition-delay:0.1s;
	transition-delay:0.1s;
}
header .navbar-nav > li:nth-child(3){
	-webkit-transition-delay:0.2s;
	transition-delay:0.2s;
}
header .navbar-nav > li:nth-child(4){
	-webkit-transition-delay:0.3s;
	transition-delay:0.3s;
}
header .navbar-nav > li:nth-child(5){
	-webkit-transition-delay:0.4s;
	transition-delay:0.4s;
}
header .navbar-nav > li:nth-child(6){
	-webkit-transition-delay:0.5s;
	transition-delay:0.5s;
}
header .navbar-nav > li:nth-child(7){
	-webkit-transition-delay:0.6s;
	transition-delay:0.6s;
}
header .navbar-nav > li:nth-child(8){
	-webkit-transition-delay:0.7s;
	transition-delay:0.7s;
}
.menu-show header .navbar-nav > li {
	-webkit-transform:translateX(0);
	transform:translateX(0);
}
header .navbar-nav > li:last-child {
    margin: 0 ;
}
header .navbar-nav > li > a {
    font-size: 14px;
    line-height: 36px;
    padding: 0 50px 0 0;
    color:#fff;
}
header .navbar-nav > li > a:before {
    border-color: #fff;
}
header .navbar-nav > li.active > a, 
header .navbar-nav > li:hover > a, 
header .navbar-nav > li > a:hover{
    color:  var(--white);
}
header .navbar-nav > li ul,
.mega-dropdown .mega-menu {
    position: relative;
    opacity: 1;
    visibility: visible;
    width: auto;
	box-shadow:0 0 3px rgba(60, 72, 88, 0.25);
    top: 0;
    margin: 0;
	display:none;
}
header .navbar-nav li.submenu-show > .mega-menu,
header .navbar-nav li.submenu-show > ul {
	display:block;
}
header .navbar-nav > li.mega-dropdown {
    position: relative;
}
header .navbar-nav > li .mega-menu ul li > a {
    padding: 4px 0;
}
header .navbar-nav > li ul > li > ul {
    left: 0;
    top: 0;
    margin: 0 20px;
    background: var(--light);
}
header .navbar-nav > li ul > li:hover > ul {
    margin-left: 20px;
}
header .navbar-nav > li ul li {
    margin-bottom: 0;
}
header .navbar-nav > li ul li > a {
    font-size: 14px;
    padding: 10px 50px 10px 20px;
}
header .navbar-nav > li ul li.sub-dropdown > a {
    padding-right: 50px;
}
.navbar-nav li li .plus-icon{
	right:20px;
}
.navbar-nav li li .plus-icon:before, 
.navbar-nav li li .plus-icon:after {
	background:#000;
}
.toggle-menu {
    display: block;
    width: 38px;
    height: 38px;
    padding: 0;
    cursor: pointer;
    position: relative;
    background: transparent;
    border: 0;
    margin-left: auto;
}
.toggle-menu span {
    display: block;
    position: absolute;
    right: 5px;
	transition:all 0.5s;
    top: 0;
    left: auto;
    bottom: 0;
    border-radius: 3px;
	-webkit-transform-origin:right center;
	transform-origin:right center;
    margin: auto;
    width: 26px;
    height: 3px;
    background: var(--dark);
}
.toggle-menu span:nth-child(1){
    top:-18px;
}
.toggle-menu span:nth-child(3){
    bottom:-18px;
}
.menu-show .toggle-menu span:nth-child(2){
	width: 0;
}
.menu-show .toggle-menu span:nth-child(1){
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.menu-show .toggle-menu span:nth-child(3){
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.navbar-menu .toggle-menu {
    right: 20px;
    top: 15px;
    position: absolute;
}
html:not(.sticky) header.nav-light .toggle-menu span,
.navbar-menu .toggle-menu span {
    background: #fff;
}
header .logo img,
header .logo svg {
    max-height: 42px;
    margin-right: 10px;
}
header .logo {
    font-size: 17px;
}
.banner-section h1,
.banner-section h2 {
    font-size: 28px;
    line-height: 130%;
    margin: 0 0 12px;
}
.banner-section p {
    color: var(--secondary);
    font-size: 14px;
    line-height: 140%;
}
.banner-section p br{
	display:none;
}
.btn-set {
    margin-top: 20px;
}
.banner-iphone {
    max-width: 270px;
    margin: 0 0px 0 auto;
}
.banner-iphone .banner-app {
    position: absolute;
    left: 44px;
    top: 40px;
    width: 119px;
}
.banner-section {
    padding-top: 90px;
}
.banner-shap {
    left: 52%;
    -webkit-transform: skew(15deg);
    transform: skew(15deg);
}
.banner-shap-layer {
    margin-left: -80px;
}
.partner-section h2 {
    font-size: 24px;
}
.partners-carousel .item {
    height: 80px;
    padding: 15px;
    margin: 7px;
}
.what-icon {
    width: 50px;
    height: 50px;
    margin: 0 auto 15px;
}
p {
    font-size: 14px;
	line-height:150%;
}
.what-list p br{
	display:none;
}
.sub-title {
    font-size: 25px;
}
.different-round {
    width: 330px;
    height: 330px;
    margin: 0px auto;
}
.different-list .icon {
    width: 52px;
    margin-right: 18px;
}
.different-list h5 {
    font-size: 17px;
}

.testimonial-box p {
    font-size: 15px;
    line-height: 160%;
}
html .owl-dots {
    margin-top: 25px;
}
.footer-top .col-md-6 {
    margin: 20px 0;
}
.footer-top {
    padding: 30px 0;
}
.scrollToTop {
    bottom: 50px;
}
.contact-with-us {
    padding: 20px 340px 20px 20px;
    margin: -90px 0 30px
}
.contact-with-us h2 {
    font-size: 22px;
    margin: 0 0 3px;
}
.contact-with-us p {
    font-size: 14px;
}
.contact-with-us .btn {
    right: 20px;
    height: 38px;
}
section.last-section {
    padding-bottom: 120px;
}
footer:before {
    width: 90%;
}
footer:after {
    width: 65%;
}
.title {
    margin: 0 0 35px;
}
.title h2 {
    font-size: 32px;
    margin: 0 0 10px;
}
.title p {
    font-size: 16px;
}
.title.title-left h2,
.title.title-right h2 {
    font-size: 26px;
}
.title.title-left ,
.title.title-right {
    margin-bottom: 20px;
}
.creat-section h2 {
    font-size: 30px;
}
.creat-counter h3 {
    font-size: 35px;
}
.creat-counter h4 {
    font-size: 17px;
}
.creat-counter {
    margin: 60px 0 -135px;
    padding: 40px 20px;
}
.creat-section {
    margin-bottom: 80px;
}
.mobile_frame {
    max-width: 250px;
	left:10px;
}
.mobile_screen .carousel-inner {
    width: 203px;
    margin: 31px 0 0 30px;
    border-radius: 0 0 27px 26px;
}
.mobile_screen .carousel-indicators {
    width: 390px;
}
.mobile_screen .carousel-indicators li .icon {
    width: 60px;
    height: 60px;
    padding: 12px;
}
.mobile_screen .carousel-indicators:before {
    width: 103px;
    height: 455px;
    left: -25px;
    top: -40px;
}
.mobile_screen .carousel-indicators li {
    margin: 0 0 40px 45px;
}
.mobile_screen .carousel-indicators li .dtc h3 {
    font-size: 16px;
}
.mobile_screen .carousel-indicators li.active .dtc{
	left:100px;
}
.mobile_screen .carousel-indicators li .dtc{
	padding:14px;
}
.work-section:before {
    width: 630px;
    height: 630px;
	margin-right:20px;
}
.info-box-min .icon {
    margin: auto 12px;
    width: 60px;
    height: 60px;
    padding: 12px;
}
.card-body.info-box-min h3 {
    font-size: 15px;
}
.card-body.info-box-min {
    margin: 0 0 15px;
    padding: 15px 15px 15px 84px;
    min-height: 82px;
}
.testimonial-box2:before {
    font-size: 60px;
}
.testimonial-box2 .content {
    padding: 25px 20px 20px;
}
.download_icons img {
    max-width: 140px;
}
.top_title_bar h2 {
    font-size: 16px;
}
ul.color-list {
    font-size: 13px;
	margin-right:15px;
}
.s_field {
    width: 180px;
}
ul.color-list li span {
    width: 16px;
    height: 16px;
}
ul.color-list li {
    padding: 0 0 0 20px;
    margin-left: 12px;
    line-height: 16px;
}
.s_field input {
    padding: 0 41px 0 12px;
    font-size: 13px;
}
.top_title_bar{
	padding:12px;
}
.inner-banner h1, .inner-banner h2 {
    font-size: 26px;
}
.inner-banner p {
    font-size: 15px;
    line-height: 120%;
}
.inner-banner p br{
	display:none;
}
.astrologer_card {
    padding-bottom: 30px;
}
.filter_top {
    margin-right: 10px;
}
.a_balance h2 {
    font-size: 20px;
}
.profile_img_wrap {
    display: block;
    text-align: center;
}
.profile_img {
    margin: 0 auto 15px;
}
.profile_img_wrap .profile_title {
    padding-left: 0;
    text-align: center;
}
.profile-rating {
    margin: 0 0 5px;
    justify-content: center;
}
.profile_card {
    padding: 15px;
}
.recharge-box h3 {
    font-size: 20px;
}
.recharge-box h4 {
    font-size: 12px;
}
.account-menu {
    padding: 8px;
}
.account-menu > ul >li >a {
    font-size: 14px;
    line-height: 32px;
    padding: 0 12px;
}
.user_nav_wrap > ul{
	left:auto;
	right:0;
}










}


/*Mobile view*/
@media (max-width:767px){
html {
    font-size: 14px;
}
body {
    padding-top: 64px;
}
header {
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(60, 72, 88, 0.1);
    padding: 12px 0;
	border:0;
}
section {
    padding-top: 40px;
    padding-bottom: 40px;
}
header .header-login {
    padding-left: 0;
    margin: 0 0 0 10px;
}
header .header-login:before{
	display:none;
}
header .header-login > a.signup-btn {
    padding: 0;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    background: var(--primary);
    text-align: center;
}
html:not(.sticky) header.nav-light .header-login > a.signup-btn {
    color: #fff;
    background: var(--primary);
}
html:not(.sticky) header.nav-light .header-login > a.signup-btn:hover {
    color: #fff;
    background: var(--primary-dark);
}
.navbar-menu {
    position: fixed;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    left: 0;
    overflow: auto;
    top: 0;
    bottom: 0;
    z-index: 99999;
    background: #fff;
    padding: 60px 0px 0;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    border-radius: 0 15px 15px 0;
    width: 250px;
}
.menu-show .navbar-menu {
	-webkit-transform:translateX(0%);
	transform:translateX(0%);
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 20%);
}
header .navbar-nav {
    display: block;
    margin-bottom: 0;
}
.navbar-nav li.submenu-show > .plus-icon {
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.navbar-nav > li .plus-icon {
    display: block;
    position: absolute;
    right: 11px;
    top: 1px;
	transition:all 0.5s;
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.navbar-nav > li .plus-icon:before, 
.navbar-nav > li .plus-icon:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 3px;
    margin: auto;
    width: 18px;
    height: 3px;
    background: var(--dark);
}
.navbar-nav > li .plus-icon:before {
    width: 3px;
    height: 18px;
}
header .navbar-nav > li > ul li.sub-dropdown > a:after,
header .navbar-nav > li.mega-dropdown > a:after,
header .navbar-nav > li.dropdown > a:after{
	display:none;
}
header .navbar-nav > li {
    margin: 0 0 7px;
}
header .navbar-nav > li > a {
    font-size: 15px;
    line-height: 34px;
    padding: 0 42px 0 50px;
    color: var(--dark);
    text-transform: capitalize;
    font-weight: 600;
}
header .navbar-nav > li.active > a, 
header .navbar-nav > li:hover > a, 
header .navbar-nav > li > a:hover{
    color:  var(--primary);
}
header .navbar-nav > li ul, .mega-dropdown .mega-menu {
    position: relative;
    opacity: 1;
    visibility: visible;
    width: auto;
    box-shadow: 0 0 3px rgb(60 72 88 / 25%);
    top: 0;
    padding: 5px 0;
    display: none;
    margin: 0 12px;
}
header .navbar-nav li.submenu-show > .mega-menu,
header .navbar-nav li.submenu-show > ul {
	display:block;
}
header .navbar-nav > li.mega-dropdown {
    position: relative;
}
header .navbar-nav > li .mega-menu ul li > a {
    padding: 5px 0;
}
header .navbar-nav > li ul > li > ul {
    left: 0;
    top: 0;
    margin: 0 20px;
    background: var(--light);
	padding:5px 0;
}
header .navbar-nav > li ul > li:hover > ul {
    margin-left: 20px;
}
header .navbar-nav > li ul li {
    margin-bottom: 0;
}
header .navbar-nav > li ul li > a {
    font-size: 13px;
    padding: 10px 15px 10px 15px;
}
header .navbar-nav > li ul li.sub-dropdown > a {
    padding-right: 50px;
}
header .navbar-nav > li > a:before {
    border: 0;
    background: var(--primary);
    width: 0;
    top: 0;
    right: auto;
    left: 0;
    border-radius: 0 5px 5px 0;
}
header .navbar-nav > li.active > a:before, 
header .navbar-nav > li:hover > a:before, 
header .navbar-nav > li > a:hover:before {
    width: 4px;
}
.navbar-nav li li .plus-icon{
	right:12px;
}
.navbar-nav li li .plus-icon:before, 
.navbar-nav li li .plus-icon:after {
	background:#000;
}
.toggle-menu {
    display: block;
    width: 34px;
    height: 34px;
    padding: 0;
    cursor: pointer;
    position: relative;
    background: transparent;
    border: 0;
    order: -1;
    margin-right: 12px;
    margin-left: 0;
}
.toggle-menu span {
    display: block;
    position: absolute;
    right: 5px;
	transition:all 0.5s;
    top: 0;
    left: auto;
    bottom: 0;
    border-radius: 3px;
	-webkit-transform-origin:right center;
	transform-origin:right center;
    margin: auto;
    width: 22px;
    height: 3px;
    background: var(--dark);
}
.toggle-menu span:nth-child(1){
    top:-15px;
}
.toggle-menu span:nth-child(3){
    bottom:-15px;
}
.menu-show .toggle-menu span:nth-child(2){
	width: 0;
}
.menu-show .toggle-menu span:nth-child(1){
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.menu-show .toggle-menu span:nth-child(3){
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
.navbar-menu .toggle-menu {
    right: 15px;
    top: 15px;
    position: absolute;
    background: var(--primary);
    margin-right: 0;
    border-radius: 5px;
}
.navbar-menu .toggle-menu span {
    background: #fff;
    right: 9px;
    height: 2px;
}
.inner-page header .navbar-nav > li > a,
.sticky header .navbar-nav > li > a {
    color:var(--dark);
}
.sticky header .navbar-nav > li.active > a, 
.sticky header .navbar-nav > li:hover > a, 
.sticky header .navbar-nav > li > a:hover,
.inner-page header .navbar-nav > li.active > a, 
.inner-page header .navbar-nav > li:hover > a, 
.inner-page header .navbar-nav > li > a:hover {
    color: var(--primary);
}
header .logo img,
header .logo svg {
    max-height: 40px;
    margin-right: 8px;
}
header .logo {
    margin-right: auto;
    display: block;
    margin-left: 0;
}
.banner-shap,
.banner-shap-layer{
	display:none;
	background:transparent;
}
.banner-section h1 ,
.banner-section h2 {
    font-size: 22px;
    line-height: 130%;
    margin: 0 0 14px;
}
.banner-section p {
    font-size: 15px;
}
.banner-section p br{
    display:none;
}
.banner-section {
    text-align: center;
    padding-top: 40px;
}
html .btn {
    padding: 0 15px;
    line-height: 34px;
    font-size: 13px;
}
.btn-set .btn + .btn {
    margin-left: 8px;
}
.btn-set {
    margin-top: 20px;
}
.banner-iphone {
    max-width: 270px;
    margin: 30px auto 0;
}
.banner-iphone .banner-app {
    left: 45px;
    top: 40px;
    width: 116px;
}
.banner-shape{
	display:none;
}
.partner-section {
    padding: 40px 0 0;
}
.partner-section h2 {
    font-size: 28px;
    margin: 0 0 10px;
    text-align: center;
}
.partners-carousel .item {
    height: 80px;
    padding: 15px;
    margin: 5px;
}
.what-icon {
    width: 50px;
    height: 50px;
    margin: 0 auto 12px;
}
.sub-title {
    font-size: 22px;
}
.different-round {
    width: 270px;
    height: 270px;
    margin: 0 auto 40px;
}
.different-list .icon {
    width: 50px;
    margin-right: 15px;
}
.different-list h5 {
    font-size: 15px;
}
.different-list li {
    margin: 0 0 25px 0;
}
p {
    font-size: 13px;
	line-height: 150%;
}
.testimonial-box p {
    font-size: 13px;
    line-height: 140%;
}
.t-user {
    width: 80px;
    margin: 0 auto 13px;
}
.testimonial-box h4 {
    font-size: 16px;
    margin: 13px 0 0;
}
.testimonial-box h4 small {
    font-size: 12px;
}
.scrollToTop {
    width: 34px;
    height: 34px;
    bottom: 65px;
    right: 20px;
    line-height: 34px;
}
section.last-section {
    padding-bottom: 120px;
}
.contact-with-us {
    padding: 15px;
    margin: -135px 0 45px;
    text-align: center;
}
.contact-with-us h2 {
    font-size: 20px;
    margin: 0 0 5px;
}
.contact-with-us p {
    font-size: 13px;
    margin: 0 0 12px;
}
.contact-with-us .btn {
    right: 0;
    height: auto;
    position: relative;
}
.footer-bottom {
    padding: 15px 0;
    background: rgba(255,255,255,0.04);
}
footer:before,
footer:after{
	display:none;
}
.mobile_screen {
    display: block;
}
.mobile_frame {
    left: 5px;
    max-width: 260px;
    right: 0;
    margin: auto;
}
.mobile_screen .carousel-inner {
    width: 211px;
    margin: 34px auto 40px;
    overflow: hidden;
    border-radius: 0 0 29px 29px;
}
.title {
    margin: 0 0 30px;
    padding: 0 0 20px;
}
.title h2 {
    font-size: 28px;
    margin: 0 0 10px;
}
.title p {
    font-size: 13px;
}
.work-section:before,
.mobile_screen .carousel-indicators:before{
	display:none;
}
.mobile_screen .carousel-indicators {
    position: relative;
    margin: 0 0 130px;
    width: auto;
    align-items: flex-start;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.mobile_screen .carousel-indicators li .icon {
    width: 50px;
    height: 50px;
    padding: 10px;
}
.mobile_screen .carousel-indicators li .icon:before {
    margin: -4px;
}
.mobile_screen .carousel-indicators li.active .dtc{
	left:0;
	margin-top:20px;
}
.mobile_screen .carousel-indicators li .dtc {
    left: 0;
    right: 0;
    top: 100%;
    margin-top: 50px;
	text-align:center;
	padding:10px;
}
.mobile_screen .carousel-indicators li .dtc h3 {
    font-size: 17px;
}
.mobile_screen .carousel-indicators li .dtc:before{
	display:none;
}
.mobile_screen .carousel-indicators li {
    margin: 0 5px;
    position: static;
}
.mobile_screen .carousel-indicators li .icon:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    width: 15px;
    height: 15px;
    background: #fff;
    transform: rotate(45deg);
	transition:all 0.5s;
	opacity:0;
    margin: 40px auto 0;
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
	z-index:2;
}
.mobile_screen .carousel-indicators li.active .icon:after {
    margin: 10px auto 0;
	opacity:1;
}
.work-section:after {
    width: 240px;
    height: 295px;
    top: 50px;
}
.info-box-min .icon {
    width: 60px;
    height: 60px;
}
.card-body.info-box-min {
    margin: 0 0 10px;
	padding-left:90px;
    min-height: 88px;
}
.card-body.info-box-min h3 {
    font-size: 16px;
}
.creat-section h2{
	font-size:22px;
}
.counter-box h3, .creat-counter h3 {
    font-size: 30px;
}
.counter-box h4, .creat-counter h4 {
    font-size: 15px;
}
.creat-counter {
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.07);
    margin: 35px 0 -135px;
    border-radius: 30px;
    padding: 25px 15px;
}
.testimonial-box2 .content {
    padding: 30px 15px 15px;
}
.testimonial-box2:before {
    font-size: 55px;
}
.testimonial-box2 {
    padding-top: 35px;
}
.download_icons {
    position: relative;
    right: 0;
    top: 0;
    text-align: center;
}
.download_icons img {
    max-width: 120px;
}
.download_icons a + a {
    margin-left: 5px;
}
.footer-top {
    padding: 50px 0 0;
}
.astrologer_card .dtc {
    font-size: 10px;
}
.astrologer_card{
	margin-bottom:15px;
}
.astrologer_card:hover {
    transform: translateY(0);
}
.inner-banner h1, .inner-banner h2 {
    margin: 0 0 10px;
    font-size: 22px;
    text-align: center;
}
.inner-banner p {
    font-size: 13px;
    line-height: 120%;
    text-align: center;
}
.inner-banner p br {
    display:none;
}
.breadcrumb-list {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}
.breadcrumb-list ul {
    padding: 5px 10px;
    font-size: 12px;
}
.breadcrumb-list ul li {
    padding-right: 15px;
    margin-right: 10px;
}
.inner-banner{
	padding-top:30px;
	padding-bottom:30px;
}
.top_title_bar {
    display: block;
    padding: 10px;
    text-align: center;
	margin-bottom:15px;
}
.top_title_bar h2 {
    margin: 0 0 12px;
    font-size: 16px;
}
.title_right_bar {
    flex-wrap: wrap;
}
ul.color-list {
    width: 100%;
    order: 2;
    margin-top: 12px;
    justify-content: center;
    font-size: 12px;
}
ul.color-list li {
    padding: 0 0 0 18px;
    margin-left: 15px;
    line-height: 15px;
}
ul.color-list li:first-child {
    margin-left:0;
}
ul.color-list li span {
    width: 14px;
    height: 14px;
}
.s_field {
    width: 100%;
}
.title_right_bar form {
    width: 100%;
}
.s_field input {
    height: 38px;
    padding: 0 50px 0 14px;
    font-size: 13px;
}
.s_field button {
    width: 32px;
    height: 32px;
    font-size: 13px;
}
.filter_top {
    margin-right: 12px;
}
.title_right_bar .filter_top + form {
    max-width: 80%;
    margin-left: auto;
}
.a_balance h2 {
    font-size: 16px;
    margin: 0 10px 0 0;
}
.a_balance {
    justify-content: center;
    margin: 0 0 15px;
    flex-wrap: wrap;
}
.a_balance .btn {
    font-size: 11px;
    padding: 0 10px;
    line-height: 28px;
}
section.first-section {
    padding-top: 30px;
}
.astrologer_card .avtar_img {
    width: 60px;
}
.astrologer_card .avtar_img_wrap {
    flex-basis: 85px;
    max-width: 85px;
    padding-right: 10px;
    min-width: 85px;
}
.login-wrap {
    padding: 15px;
}
.login_with_box h2 {
    font-size: 20px;
    margin: 5px 0 20px;
}
.login_with_box h4 {
    font-size: 13px;
}
.login_with_box ul li + li {
    margin-left: 10px;
}
.login_with_box ul li {
    width: 47%;
}
.login_with_box ul li a i {
    width: 36px;
    line-height: 32px;
    font-size: 13px;
    font-weight: normal;
}
.login_with_box ul li a {
    padding: 10px 10px 10px 45px;
    font-size: 13px;
    line-height: 20px;
}
.or-hr span {
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 13px;
}
.or-hr {
    margin: 20px 0;
}
.login-form .form-group .form-control {
    font-size: 13px;
    padding: 0 0 0 42px;
    height: 42px;
}
.login-form .form-group i {
    width: 44px;
    line-height: 42px;
    font-size: 13px;
}
body{
	font-size:13px;
}
.login-wrap:before {
    right: -15px;
    bottom: -20px;
    height: 320px;
    width: 300px;
}
.profile_card {
    padding: 15px;
    margin: 0 0 20px;
}
.profile-banner {
    padding: 15px 0;
}
.profile_img {
    width: 70px;
    margin: 6px;
    min-width: 70px;
}
.profile_card h4 {
    font-size: 16px;
}
.profile_card h4 img {
    max-width: 14px;
    margin-top: 2px;
}
.profile-dtc {
    padding: 15px 15px 65px;
    min-height: 0;
    max-height: 170px;
    position: relative;
    overflow: hidden;
}
.profile-dtc p {
    font-size: 13px;
    line-height: 130%;
}
.profile-toggle {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    padding: 25px 15px 15px;
    text-align: center;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.87) 23%,rgba(255,255,255,1) 100%);
}
.profile-toggle a .l_toggle {
    display: none;
}
.text-show .profile-toggle a .m_toggle {
    display: none;
}
.text-show .profile-toggle a .l_toggle {
    display: block;
}
.profile-dtc.text-show {
    max-height: inherit;
}
.r_box {
    padding: 15px;
    margin: 0 0 15px;
}
.reviews-wrap .rating-counter {
    padding: 10px;
}
.r_box h2 {
    font-size: 20px;
    margin: 0 0 10px;
}
.reviews-row .grid-sizer, .reviews-row .grid-item {
    float: none;
    width: 100%;
}
.review-item {
    margin: 0 10px 10px;
    padding: 12px;
}
.r_avtar_img {
    width: 50px;
}
.r_avtar {
    padding-left: 62px;
    min-height: 55px;
}
.profile-banner:before{
	display:none;
}
.profile_r_count .rating-wrap .inner {
    background-size: 15px auto;
}
.profile_r_count .rating-wrap {
    margin: 0 auto 7px;
    background-size: 15px auto;
    width: 74px;
    height: 15px;
}
.profile_r_count h6 {
    font-size: 11px;
}
.profile_r_count h3 {
    font-size: 26px;
    margin: 0 0 7px;
}
.profile_r_count {
    max-width: 110px;
    min-height: 110px;
    padding-top: 18px;
}
.rating-counter .item {
    padding: 0 45px 0 27px;
    font-size: 12px;
}
.custom-box {
    padding: 15px;
}
.custom-box.with-pattern:before {
    right: -15px;
    bottom: -15px;
    height: 420px;
    width: 250px;
}
.form-group .country-number select.form-control {
    width: 90px;
    font-size: 13px;
}
.country-number {
    padding-left: 100px;
}
.form-group {
    margin: 0 0 12px;
}
.form-group label.custom-control-label {
    font-size: 13px;
    line-height: 21px;
}
.partner-fields {
    padding: 13px;
    margin: 0 0 10px;
}
.custom-box h3 {
    font-size: 16px;
}
.form-group textarea.form-control {
    height: 70px;
}
.recharge-list .item {
    flex-basis: 50%;
    max-width: 50%;
	margin-bottom:15px;
}
.recharge-box h3 {
    font-size: 16px;
}
.recharge-box .r_offer {
    line-height: 26px;
    width: 80px;
    font-size: 12px;
    margin: -1px 0 0 -30px;
}
.recharge-box {
    padding: 20px 12px;
}
.row.mobile-sm-gap {
    margin-left: -7px;
    margin-right: -7px;
}
.row.mobile-sm-gap > [class*="col"] {
    padding-left: 7px;
    padding-right: 7px;
}
.payment-block.custom-box h3 {
    font-size: 18px;
    margin: 0 0 5px;
}
.payment-block .table td, 
.payment-block .table th {
    font-size: 14px;
    padding: 8px 0;
}
.payment-block .table .total-tr td, 
.payment-block .table .total-tr th {
    font-size: 16px;
}
.offer-payment {
    padding: 10px 41px 10px 25px;
    margin-top: 0;
	margin-left:15px;
}
.offer-payment .percentage {
    position: absolute;
    left: -17px;
    top: 12px;
    max-width: 32px;
}
.gender-radio-list {
    display: inline-block;
    vertical-align: top;
	margin-left:10px;
}
.coupon-block .field-icon {
    padding-right: 0;
}
.coupon-block {
    padding: 8px 12px 12px;
}
.coupon-block .field-icon .btn {
    top: 4px;
	right:4px;
}
.coupon-block .form-group .field-icon .form-control {
    padding-right: 80px;
}
header .header-login .user_nav_link {
    padding-left: 35px;
    min-height: 35px;
}
.account-menu {
    margin-bottom: 20px;
    display: none;
}
.title_right_bar {
    justify-content: center;
}
.rhistory-box {
    margin: 0 0 10px;
}
.account-tab .nav .nav-link {
    font-size: 13px;
    padding: 0 18px;
    line-height: 38px;
    margin: 0 5px;
}
.account-tab .nav {
    padding: 0 4px;
    margin-bottom: 13px;
}
.orderh-item {
    margin: 0 0 10px;
}
.charcha-box {
    padding: 10px;
}
.charcha_head_wrap {
    margin: -10px -10px 15px;
    padding: 8px 10px;
}
.charcha_head {
    padding-left: 44px;
    min-height: 35px;
    padding-top: 0px;
	padding-right:36px;
}
.charcha_head .img {
    width: 35px;
    height: 35px;
}
.charcha_head h4 {
    font-size: 16px;
    margin: 0 0 1px;
}
.charcha_head .dropdown button {
    width: 28px;
    height: 28px;
    font-size: 16px;
    line-height: 28px;
}
.charcha_cmt .item .dtc {
    padding-right: 35px;
}
.charcha_cmt .item {
    margin: 0 0 12px;
    max-width: 100%;
}
.charcha_cmt .item .inner {
    padding: 12px;
}
.charcha_cmt .dtc p {
    font-size: 13px;
    line-height: 120%;
    margin: 0 0 5px;
}
.charcha_cmt .dtc h4 {
    margin: 0;
}
.charcha_foot {
    margin-top: 8px;
    font-size: 12px;
}
.charcha_head_inner {
    margin: -8px -5px 0;
    padding: 8px 10px 8px;
}
.charcha_head_inner p {
    font-size: 13px;
}
.charcha_form {
    margin: 18px -10px -10px;
    padding: 10px 10px;
}
.charcha_form .field input {
    height: 40px;
    padding: 0 48px 0 16px;
    font-size: 13px;
}
.charcha_form .field .btn {
    margin: 4px;
    padding: 0;
    height: 33px;
    font-size: 17px;
    width: 33px;
    line-height: 33px;
}
.charcha_head .end_btn {
    margin-right: 27px;
    top: 5px;
}
html .end_btn .btn.btn-sm {
    font-size: 11px;
    padding: 0 6px;
    line-height: 24px;
}
.charcha_head h6 {
    font-size: 11px;
}
.revie_form_box {
    padding: 10px;
}
.review-rating label .radio-label {
    width: 22px;
    height: 22px;
}
.charcha_head.charcha_end_head {
    padding-right: 90px;
}
.revie_form_box .revie_form_close {
    width: 28px;
    height: 28px;
    font-size: 22px;
    line-height: 24px;
    margin: 7px;
}
.user_nav_wrap > ul{
	left:auto;
	right:0;
	display:none;
}
.profile_inner .profile-upload-img {
    width: 100px;
    height: 100px;
}
.profile_inner {
    width: 100px;
    margin: 0 auto 20px;
}
.profile_inner .btn {
    width: 32px;
    height: 32px;
    line-height: 32px;
}

header .navbar-nav > li > a .icon {
    width: 26px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 17px;
    top: 3px;
}



}



